uuid: a69890aa-ae6e-4e46-865e-0b0e48e7f16a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sous_titre_txt_present
    - node.type.page_d_accueil
id: node.page_d_accueil.field_sous_titre_txt_present
field_name: field_sous_titre_txt_present
entity_type: node
bundle: page_d_accueil
label: Sous-titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
